xfce4-indicator-plugin
plugin to display information from applications in the Xfce4 panel

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/xfce4-indicator-plugin

general

source
xfce4-indicator-plugin (source, xfce)
version
1.0.0-1
maint
Debian Xfce Maintainers (a), Yves-Alexis Perez (u), Evgeni Golov (u), Lionel Le Folgoc (u)
std-ver
3.9.4
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 0.0.1-2
oldstable
save 1.0.0-1
stable
save 1.0.0-1
testing
save 1.0.0-1
unstable
save 1.0.0-1
Ubuntu
2.3.3-0ubuntu6

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.1 instead of 3.9.4).
  • A new upstream version is available: 2.3.3, you should consider packaging it.
  • This package has "Build-Depends: libindicator-dev" while libindicator needs a new maintainer, see O #818023.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.4...

testing migration

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0
Ubu
24